html,
body {
  margin: 0;
  height: 100%;
  width: 100%;
}
body {
  background-image: url("form-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.content {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
input {
  display: block;
  padding: 10px;
  border: none;
  border-radius: 10px;
}

.brand,
.color,
.cp,
.capacity {
  padding: 15px;
}
.submit-button {
  padding: 30px;
}
input[type="submit"] {
  background-color: rgb(32, 83, 104);
  color: #fff;
  padding: 15px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
input[type="submit"]:active {
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
h2 {
  color: rgb(77, 75, 75);
}
